:root {
	--main-fg-color: #003400;
	--main-ac-color: #007400;
background-image: url(media/bg.gif);
}

body {
	
	font-size: 100%;
	font-family: "Liberation Serif", "Times New Roman";
	display: block;
	background-color: whitesmoke;
	width: 80%;
	padding: 2%;
	padding-top: 1%;
	margin: 2%;
	border-style: dotted;
	border-color: var(--main-fg-color);
}

.title {

	font-size: 250%;
	color: var(--main-fg-color);
	font-weight: bold;
	
}

header i {
	margin-left: 5%;
}

.navbar {
	display: flex;
	justify-content: space-evenly; ;
	margin-top: 1%;

}

.content {
	width: 80%;
	background-color: whitesmoke;
}

.content figcaption {
	font-style: italic;
	text-align: center;
}

.content figcaption a {
	text-align: center;
	font-style: normal;
}

.content img {
	display: block;
	margin: auto;
	max-width: 35%;
	padding: 1%;
	
}

.fig {
	position: fixed;
	bottom: 0%;
	right: -2%;
	opacity: 0.4;
	z-index: -1;
	width: 18%;
}

